
.pane_area{
	   margin:5px 0; 
	   height:50px; 
       line-height:50px;
	   background:#eee; 
	   border:1px solid #ccc; 
	   text-align:center; 
	   font-size:15px; 
	   font-weight:bold; 
	   font-size:13px; 
	   font-weight:bold; 
	   color:#666;
}

h3 {
font-size: 18px !important;
}

A:link{
    color: #3b9cf7 ;
}

.number_Animation_4 .number {
    font-size: 40px;
}

.number_Animation_4 .unit {
    font-size: 40px;
}

.dnnFormItem input[type="text"], .dnnFormItem input[type="password"], .dnnFormItem input[type="email"], .dnnFormItem input[type="tel"], .dnnFormItem select, .dnnFormItem textarea {
     width: 100%;
     max-width: none;
}
